zabbix_export:
  version: '6.0'
  date: '2023-09-27T14:09:20Z'
  groups:
    -
      uuid: acb8e87bca0d4e649278a306ddbde0af
      name: Produtos_Volt
  templates:
    -
      uuid: a9f03af699ff401b8988e2d3416051b5
      template: 'Pop Protect SNMP 4.0.4'
      name: 'Pop Protect SNMP 4.0.4'
      groups:
        -
          name: Produtos_Volt
      items:
        -
          uuid: 93ef8292ce4146b2a5625d29c5ca297b
          name: Contador_Sensor1
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.10.0
          key: C.S1
          delay: 2m
          units: Sts
        -
          uuid: 6849253cde0947f688c93a37784e33a1
          name: Contador_Sensor2
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.11.0
          key: C.S2
          delay: 2m
          units: Sts
        -
          uuid: 964b8cef3047448cb937e713a4517d09
          name: Contador_Sensor3
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.12.0
          key: C.S3
          delay: 2m
          units: Sts
        -
          uuid: 76f658f033d44a45b85e9377203265a6
          name: Status_Alarme
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.1.0
          key: S.A
          delay: 2m
          units: Sts
        -
          uuid: a1a50d5009ba4d209edd0470843b0cd6
          name: Status_AC
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.6.0
          key: S.AC
          delay: 2m
          units: Sts
        -
          uuid: 7481ec1e2ba6483bbfa1dd9e045618c5
          name: Status_Rele
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.13.0
          key: S.R
          delay: 2m
          units: Sts
        -
          uuid: 86ccf14de3e240f4b60d1a266d004f9f
          name: Status_Sensor1
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.7.0
          key: S.S1
          delay: 2m
          units: Sts
        -
          uuid: 50cb71e3364641e29e8dc6d72d24cb3f
          name: Status_Sensor2
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.8.0
          key: S.S2
          delay: 2m
          units: Sts
        -
          uuid: bc0098527aa24d8e923fff1246ffe97b
          name: Status_Sensor3
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.9.0
          key: S.S3
          delay: 2m
          units: Sts
        -
          uuid: ef3a3928bf694e5f84f49864d8dbc118
          name: Status_Sirene
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.14.0
          key: S.Sir
          delay: 2m
          units: Sts
        -
          uuid: be4d1e07be754d5aa125a4a7ee676fdf
          name: Sensor_Temperatura
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.3.0
          key: S.T
          delay: 2m
          units: °C
        -
          uuid: 3248874512da4c1da4afa899380cb8f4
          name: Temperatura
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.2.0
          key: Temp
          delay: 2m
          units: °C
        -
          uuid: 2eb9a464492646f29ef4d8b7619e5211
          name: Voltagem_Bateria
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.5.0
          key: V.B
          delay: 2m
          units: v
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '0.1'
        -
          uuid: de00217ce1a941c7b4b29399517d70a4
          name: Voltagem_Entrada
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.4.0
          key: V.E
          delay: 2m
          units: V
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '0.1'
  graphs:
    -
      uuid: b3e56dce972b42f588bf0578c2740ed8
      name: 'Contador Sensor 1'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: 'Pop Protect SNMP 4.0.4'
            key: C.S1
    -
      uuid: 3bb2543e75954aaf92294f75d0d0b7c9
      name: 'Contador Sensor 2'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: 'Pop Protect SNMP 4.0.4'
            key: C.S2
    -
      uuid: 13156bdf199d4f77afed060e5e3663ce
      name: 'Contador Sensor 3'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: 'Pop Protect SNMP 4.0.4'
            key: C.S3
    -
      uuid: 1efb61d1c8094349bed7d7bef3b022e8
      name: 'Status Rede Elétrica'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 4000FF
          item:
            host: 'Pop Protect SNMP 4.0.4'
            key: S.AC
    -
      uuid: 6ac542ca50574879acbc17f5d39a2000
      name: 'Status Relé'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 4000FF
          item:
            host: 'Pop Protect SNMP 4.0.4'
            key: S.R
    -
      uuid: 62484b2abe03468bb6bfd67ddd68972c
      name: 'Status sensor 1'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 00FF00
          item:
            host: 'Pop Protect SNMP 4.0.4'
            key: S.S1
    -
      uuid: 2db9664f8c354acba7161f76aa817de8
      name: 'Status sensor 2'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 00FF00
          item:
            host: 'Pop Protect SNMP 4.0.4'
            key: S.S2
    -
      uuid: 4586c9c7ea5f4a1eb0e70830a73ecc55
      name: 'Status sensor 3'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 00FF00
          item:
            host: 'Pop Protect SNMP 4.0.4'
            key: S.S3
    -
      uuid: 9e8894cfb75c413f92ac1bb994191ef9
      name: 'Status Sirene'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 00FFBF
          item:
            host: 'Pop Protect SNMP 4.0.4'
            key: S.Sir
    -
      uuid: 42ac4db640994218bc2641a43fe0314e
      name: 'Temperatura externa'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF0000
          item:
            host: 'Pop Protect SNMP 4.0.4'
            key: S.T
    -
      uuid: 496670c6f0624396ac81f02e67d333c4
      name: 'Temperatura interna'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF0000
          item:
            host: 'Pop Protect SNMP 4.0.4'
            key: Temp
    -
      uuid: 0e34cce8622e46aeb26b65eeb7d0d10b
      name: 'Tensão de Bateria'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF4000
          item:
            host: 'Pop Protect SNMP 4.0.4'
            key: V.B
    -
      uuid: 6945e8cbdee348e687743945589e4454
      name: 'Tensão de entrada'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF4000
          item:
            host: 'Pop Protect SNMP 4.0.4'
            key: V.E
